package migrations

import (
	"github.com/forgeo/forgebucket/internal/models"
	"xorm.io/xorm"
)

func Run004(engine *xorm.Engine) error {
	return engine.Sync2(
		&models.RepoDeployKey{},
		&models.RepoAccessToken{},
	)
}
